import pkg_resources
from pyramid.response import FileResponse
from pyramid.view import view_config

__author__ = 'tanshu'


@view_config(request_method='GET', route_name='table_list')
@view_config(request_method='GET', route_name='table_id')
@view_config(request_method='GET', route_name='voucher_id')
@view_config(request_method='GET', route_name='voucher')
def html(request):
    package, resource = 'picard:static/base.html'.split(':', 1)
    icon = pkg_resources.resource_filename(package, resource)
    return FileResponse(icon, request=request)
